### Method

# Meta MultiTexture get_n_planes

#### Declaration [src]

    int
    meta_multi_texture_get_n_planes (
      MetaMultiTexture* multi_texture
    )

#### Description [src]

Returns the number of planes for this texture. Note that this is entirely dependent on the `CoglPixelFormat` that is used. For example, simple RGB textures will have a single plane, while some more convoluted formats like NV12 and YUV 4:4:4 can have 2 and 3 planes respectively.

#### Return value

Type: `int`

The number of planes in this `MetaMultiTexture`.